local fn = _gn(0x998b7fee)
--- A getter for [MODIFY_VEHICLE_TOP_SPEED](#\_0x93A3996368C94158). Returns -1.0 if a modifier is not set.
-- @param vehicle The target vehicle.
-- @return Returns vehicle's modified top speed.
function Global.GetVehicleTopSpeedModifier(vehicle)
	return fn(vehicle, _rf)
end
